#components-layout-demo-custom-trigger .trigger {
  font-size: 18px;
  line-height: 64px;
  padding: 0 24px;
  cursor: pointer;
  transition: color 0.3s;
}

#components-layout-demo-custom-trigger .trigger:hover {
  color: #1890ff;
}

.logo {
  height: 32px;
  background-image: url("../img/kenzie (1).png");
  background-position-y: 1px;
  background-position-x: 10px;
  background-repeat: no-repeat;
  margin: 16px;
}

.site-layout .site-layout-background {
  background: #f0f2f5;
  position: relative;
}

.trigger {
  position: absolute;
  left: 2rem;
  bottom: 1.5rem;
}

.ant-layout-content {
  margin: 24px 16px;
  padding: 24px;
  min-height: 100vh;
  min-width: 150vh;
  align-self: center;
  border-radius: 15px;
}

.ant-layout-sider-children {
  height: 100vh;
}

.Login-Form {
  width: 10%;
}
